#navbuttonsform a {
  text-decoration:none;
}
#navbuttonsform a:hover {
cursor:pointer !important;
}
.menuButtonLabel {
  padding-top: 9px;
}

.icon_mediaassets,.icon_products, .icon_projects, .icon_templates, .icon_shop, .icon_config, .icon_reports, .icon_admin, .icon_catalogs {
	height:30px;
	padding-left:32px;
	
/*	padding-top:9px;         */ 
/* paddig 9 caused bugs in Explorer */ 

	padding-top:0px;
	background-position:6px 6px;
	background-repeat:no-repeat;
	background-image:URL('nav/ic_mediaassets.gif');
	font-size:12px;
}


#navactivecontainer {
	overflow: auto; 
	height: 156px;
}

.navheadactive {
	height:31px;
	background:URL('nav/nav_active_l.gif') repeat-x top left;
}

.navheadmargin {
  display:inline;
}
	
.navheadactive .navheadactivelink {
	height:31px;
	background:URL('nav/nav_active_r.gif') no-repeat top right;
	color:#000000;
	font-weight:bold;
}

.navheadactivelink .icon_mediaassets {
	background-image:URL('nav/ic_active_mediaassets.gif');
}

.navheadactivelink .icon_products {
	background-image:URL('nav/ic_active_products.gif');
}

.navheadactivelink .icon_projects {
	background-image:URL('nav/ic_active_projnew.gif');
}

.navheadactivelink .icon_templates {
	background-image:URL('nav/ic_active_templates.gif');
}

.navheadactivelink .icon_shop {
	background-image:URL('nav/ic_active_shop.gif');
}

.navheadactivelink .icon_config {
	background-image:URL('nav/ic_active_config.gif');
}

.navheadactivelink .icon_reports {
	background-image:URL('nav/ic_active_reports.gif');
}

.navheadactivelink .icon_admin {
	background-image:URL('nav/ic_active_admin.gif');
}

.navheadactivelink .icon_catalogs {
	background-image:URL('nav/ic_active_catalog.gif');
}


.navnormal {
	height:30px;
	background:URL('nav/nav_l.gif') repeat-x top left;
	cursor:pointer;
}

.navnormal .navnormallink {
	height:30px;
	background:URL('nav/nav_r.gif') no-repeat top right;
	color:#000000;
	font-weight:bold;
}


.navnormalhover {
	height:30px;
	background:URL('nav/nav_l_hover.gif') repeat-x top left;
	cursor:pointer;
}


.navnormalhover .navnormallink {
	height:30px;
	background:URL('nav/nav_r_hover.gif') no-repeat top right;
	color:#000000;
	font-weight:bold;
}




.navnormallink .icon_mediaassets {
	background-image:URL('nav/ic_mediaassets.gif');
}

.navnormallink .icon_products {
	background-image:URL('nav/ic_products.gif');
}

.navnormallink .icon_projects {
	background-image:URL('nav/ic_active_projnew.gif');
}

.navnormallink .icon_templates {
	background-image:URL('nav/ic_templates.gif');
}

.navnormallink .icon_shop {
	background-image:URL('nav/ic_shop.gif');
}

.navnormallink .icon_config {
	background-image:URL('nav/ic_config.gif');
}

.navnormallink .icon_reports {
	background-image:URL('nav/ic_reports.gif');
}

.navnormallink .icon_admin {
	background-image:URL('nav/ic_admin.gif');
}

.navnormallink .icon_catalogs {
	background-image:URL('nav/ic_active_catalog.gif');
}



.navclose {
	height:15px;
	background:URL('nav/tn_l.gif') repeat-x top left;
	cursor:pointer;
}

.navclose .navlink {
	height:15px;
	background:URL('nav/tn_r.gif') no-repeat top right;
	text-align:center;
}

.navclose .navlink .nicon {
	height:15px;
	background:URL('nav/npfdown.gif') no-repeat 50% 0%;
}

.navopen {
	height:15px;
	background:URL('nav/tn2_l.gif') repeat-x top left;
	cursor:pointer;
}

.navopen .navlink {
	height:15px;
	background:URL('nav/tn2_r.gif') no-repeat top right;
	text-align:center;
}

.navopen .navlink .nicon {
	height:15px;
	background:URL('nav/npfup.gif') no-repeat 50% 0%;
}

.navend {
	height:5px;
	background:URL('nav/tn3_l.gif') repeat-x top left;
}

.navend .navlink {
	height:5px;
	background:URL('nav/tn3_r.gif') no-repeat top right;
	text-align:center;
	overflow:hidden;
}


